
#ifndef PLS_INTERNAL_BUILD_FLAVOUR_H_
#define PLS_INTERNAL_BUILD_FLAVOUR_H_

#define PLS_PROFILING_ENABLED             @PLS_PROFILING_ENABLED@
#define PLS_SLEEP_WORKERS_ON_EMPTY        @PLS_SLEEP_WORKERS_ON_EMPTY@
#define PLS_EASY_PROFILER_ENABLED         @PLS_EASY_PROFILER_ENABLED@

#endif //PLS_INTERNAL_BUILD_FLAVOUR_H_
